.only-group {
    display: none;
}

.only-store {
    display: none;
}

body.customer-group-not-logged-in .customer-group-not-logged-in,
body.customer-group-community .customer-group-community,
body.customer-group-retailer .customer-group-retailer,
body.customer-group-ambassador .customer-group-ambassador,
body.customer-group-salesrep .customer-group-salesrep,
body.customer-group-ambassador-tax-exempt .customer-group-ambassador-tax-exempt,
body.customer-group-lbc .customer-group-lbc,
body.customer-group-customer-tax-exempt .customer-group-customer-tax-exempt,
body.customer-group-retailer-tax-exempt .customer-group-retailer-tax-exempt,
body.customer-group-lbc-tax-exempt .customer-group-lbc-tax-exempt,
body.customer-group-school .customer-group-school,
body.customer-group-school-tax-exempt .customer-group-school-tax-exempt {
    display: block;
}

body.customer-group-not-logged-in span.customer-group-not-logged-in,
body.customer-group-community span.customer-group-community,
body.customer-group-retailer span.customer-group-retailer,
body.customer-group-ambassador span.customer-group-ambassador,
body.customer-group-salesrep span.customer-group-salesrep,
body.customer-group-ambassador-tax-exempt span.customer-group-ambassador-tax-exempt,
body.customer-group-lbc span.customer-group-lbc,
body.customer-group-customer-tax-exempt span.customer-group-customer-tax-exempt,
body.customer-group-retailer-tax-exempt span.customer-group-retailer-tax-exempt,
body.customer-group-lbc-tax-exempt span.customer-group-lbc-tax-exempt,
body.customer-group-school span.customer-group-school,
body.customer-group-school-tax-exempt span.customer-group-school-tax-exempt {
    display: inline;
}

body.store-code-default .store-code-default,
body.store-code-barefoot_uk .store-code-barefoot_uk,
body.store-code-barefoot_ca .store-code-barefoot_ca {
    display: block;
}

body.store-code-default span.store-code-default,
body.store-code-barefoot_uk span.store-code-barefoot_uk,
body.store-code-barefoot_ca span.store-code-barefoot_ca {
    display: inline;
}

.glance {
    padding: 10px;
    background: white;
    border: 1px solid #ccc;
}
.glance .profile {
    display: inline-block;
}
.glance .profile .profile-image {
    display: block;
    float: left;
    margin-right: 20px;
}
.glance .profile .profile-name {
    font-weight: bold;
    font-size: 1.4em;
    margin-top: 1.5em;
}
.glance .orders h3 {
    margin-top: 20px;
    margin-bottom: 0;
}
.glance .orders ul {
    list-style: none;
    padding-left: 0;
}

body.checkout-cart-index .total-rules {
    display: none;
}

.page-footer .switcher .options .action.toggle {
    min-width: 200px;
}

.page-footer .switcher .options .action.toggle strong {
    text-transform: none;
    display: inline-block;
    min-width: 200px;
}

.page-footer .switcher .options ul.dropdown {
    top: 0;
    left: 100px;
    width: 75px;
    min-width: 70px;
}

.page-footer .switcher .options ul.dropdown li {
    width: 75px;
}

.page-footer .switcher .options ul.dropdown li a {
    padding: 0 0 8px 0;
}

.page-footer .switcher .options ul.dropdown li a .flag {
    vertical-align: middle;
    font-size: 25px;
    line-height: 25px;
}

.page-footer .switcher .current-store {
    position: absolute;
    top: 0;
    left: 120px;
    width: 60px;
}

.page-footer .switcher .options .action.toggle.active::after {

}

.page-footer .switcher .current-store .flag {
    vertical-align: middle;
    font-size: 25px;
    line-height: 25px;
}

.placeas-info {
    display: none;
}

.sections.nav-sections #cookie-affiliate {
    position: absolute;
    background: #E03626;
    bottom: 0;
    width: 100%;
}

.sections.nav-sections #cookie-divider {
    display: none;
}

.sections.nav-sections #cookie-event {
    display: block;
    margin-top: 5px;
}

@media only screen and (min-width: 768px) {
    .sections.nav-sections #cookie-affiliate {
        display: none;
    }
}

#cookie-affiliate a {
    color: #fff;
}

@media only screen and (max-width: 767px) {
    .sections.nav-sections #cookie-affiliate {
        padding:10px;
    }
}

@media only screen and (max-width: 648px) {
    .desktop-only {
        display: none;
    }
}

.table.grouped .product-item-name {
    cursor: pointer;
}

.modal {
    display: none;
    position: fixed;
    z-index: 1000;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.9);
}

.modal-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
}


#caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
}

.modal-content, #caption {
    animation-name: zoom;
    animation-duration: 0.6s;
}

@keyframes zoom {
    from {transform:scale(0)}
    to {transform:scale(1)}
}

.cover-modal-close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.cover-modal-close:hover,
.cover-modal-close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

@media only screen and (max-width: 700px){
    .modal-content {
        width: 100%;
    }
}

.checkout-onepage-success.page-layout-2columns-right .sidebar-additional {
    width: 100%;
    max-width: 700px;
    float: none;
    margin: 0 auto;
    margin-bottom: 20px;
}

.checkout-onepage-success.page-layout-2columns-right .column.main {
    width: 100%;
    max-width: 700px;
    float: none;
    margin: 0 auto;
}

body.checkout-onepage-success.page-layout-2columns-right .column.main .order-details {
    width: 100%;
    text-align: center;
}

body.checkout-onepage-success.page-layout-2columns-right .columns .sidebar-additional {
    order: 1;
}